Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233631 - newer version of dbus-glib exists...
Summary: newer version of dbus-glib exists...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dbus-glib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-23 15:00 UTC by Brian Pepple
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-04 17:22:03 UTC


Attachments (Terms of Use)

Description Brian Pepple 2007-03-23 15:00:19 UTC
Description of problem: Would it be possible to update the version of dbus-glib
in Rawhide?  To update a package (part of the telepathy stack) in FE, I need a
more recent version.

http://www.freedesktop.org/wiki/Software_2fDBusBindings


Version-Release number of selected component (if applicable):
dbus-glib-0.71-4

Comment 1 Matthias Clasen 2007-03-27 04:00:21 UTC
David, whats the compatibility story for dbus-glib ? Is it safe to go to 0.73 at
this stage ?

Comment 2 David Zeuthen 2007-03-27 04:04:42 UTC
Pretty sure it's a safe bet, yes.

Comment 3 Matthias Clasen 2007-04-04 17:22:03 UTC
Built in rawhide


Note You need to log in before you can comment on or make changes to this bug.